.tag-list{
	margin: 0 -0.4rem;
}
.tag-list ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
.tag-list li{
	height: 1.8rem;
	border-radius: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #E6EEFA;
	margin: 0 0.4rem 0.8rem;
	padding: 0 0.8rem;
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.tag-list li a{
	text-decoration: none;
}
.publish-share-block{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.publish-date{
	font-size: 1.4rem;
	display: flex;
	align-items: center;
}
.publish-date strong{
	margin-left: 0.8rem;
	font-weight: 600;
}
.share ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 0;
}
.share li{
	margin-left: 1.6rem;
}
.share li:first-child{
	margin-left: 0;
}
.share li a:hover img,
.share li button:hover img{
	opacity: 0.8;
}
.share li button,
.print-icon button{
	padding: 0;
	margin: 0;
	outline: none !important;
	background: transparent;
	border: 0;
	cursor: pointer;
}
.star-print-block{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.star-list ul{
	display: flex;
	align-items: center;
	margin-top: 0;
}
.star-list ul li{
	margin-right: 1.6rem;
}
.star-list ul li img{
	display: block;
}
.star-list.active ul li img{
	cursor: pointer;
}
.star-list ul li:last-child{
	margin-right: 0;
}
.author-box{
	padding: 3.2rem 6.4rem 1.6rem;
	display: flex;
	flex-wrap: wrap;
}
.author-img{
	width: 12rem;
}
.author-inner-img {
	object-fit: contain;
}
.author-text{
	width: calc(100% - 12rem);
	padding-left: 2.4rem;
}
@media(min-width:992px) and (max-width:1199px){
	.author-box {
    	padding: 3.2rem 4.8rem 1.6rem;
    }
}
@media(min-width:768px) and (max-width:991px){
	.author-box {
    	padding: 3.2rem 3.2rem 1.6rem;
    }
}
@media(max-width:767px){
	.author-box {
    	padding: 3.2rem 1.6rem;
    }
    .author-text {
    	width: 100%;
    	padding-left: 0;
    	margin-top: 2.4rem;
	}
	.author-text .h4 * {
    	font-size: 2.8rem !important;
    	line-height: 3.9rem !important;
	}
	.author-btn .btn {
    	width: 16.2rem;
    	padding: 0 1rem;
	}
}